body{
	margin:0;
	color:#4d4d4d;
	font:16px/22px 'HelveticaNeueLTPro57Cn', Arial, Helvetica, sans-serif;
	min-width:1003px;
}

.new_category img{
	border-style:none;
	vertical-align:top;
}
.new_category a{
	text-decoration:underline;
	color:#373737;
}

.new_category p {
	color:#4d4d4d;
	font:14px/20px Arial, Helvetica, sans-serif;
}


.new_category a:hover{text-decoration:none;}
.new_category a:active {background-color: transparent;}
.new_category input,
.new_category textarea,
.new_category select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
.new_category form, .new_category fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.new_category #wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
	background:#303030 url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/bg_pattern.gif');
}

.new_category.direct-to-shop .item-learn-btn {
	border: 0;
	padding: 0 10px 3px;
	cursor: pointer;
	margin-bottom: 0;
	min-width: 116px;
	width: auto;
}

.new_category #summary_content {
	width: 1020px;
	margin: 0 auto;
	background:#eee;
}

.new_category #nc-header{
	background:#e6e6e6;
	padding:26px 40px 20px 42px;
}
.new_category.list-no-nav #nc-header{
	background: none;
}

.new_category .header-holder{
	border-bottom:2px solid #d2d2d2;
	padding:0 0 9px;
}
.new_category .headline{
	color:#373737;
	text-transform:uppercase;
	margin:0;
	font:38px/41px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;
}
.new_category .subheadline{
	color:#4d4d4d;
	font:13px/20px Arial, Helvetica, sans-serif;
	margin:0;
}
.new_category #content{
	background:#eee;
	padding:0 0 69px;
}
.new_category .container-text{
	color:#373737;
	background:#f3f3f3;
	border-radius:6px;
	padding:5px 22px 12px;
	margin:0 0 20px;
	overflow:hidden;
	text-transform:uppercase;
	font:18px/35px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}
.new_category .container-text span{
	color:#f25b00;
	font-size:28px;
	line-height:31px;
	float:left;
	margin:0 5px 0 0;
}
.new_category .section{
	background:#e6e6e6;
	padding:0 0 14px;
	margin:0 0 54px;
}
.new_category .tabset{
	overflow:hidden;
	padding:0 0 17px;
}
.new_category .tabset .tabset-box{background:#f3f3f3;}
.new_category .tab-title{
	text-transform:uppercase;
	color:#373737;
	margin:0 0 14px;
	font:32px/45px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}
.new_category .tab-body{margin: 0 0 10px 0; }
.new_category .tab-btn{
	text-decoration:none;
}

.new_category .tab-view-btn {
	text-transform:uppercase;
	display:block;
	background:#d1d1d1;
	position:relative;
	padding:19px 20px 28px;
	font: 22px/25px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;

}

.new_category .tab-btn .tab-view-btn:active{background:#d1d1d1;}
.new_category .tab-btn .tab-view-btn:after{
	content:'';
	position:absolute;
	top:27px;
	right:22px;
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat -37px 0;
	width: 29px;
	height: 16px;
}
.new_category .tab-btn.tab-btn-hover .tab-view-btn:after{
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat;
	width: 28px;
}
.new_category .tab-btn.tab-btn-hover .tab-view-btn {
	color:#fff;
	background:#f25b00;
	background-image: linear-gradient( #f25b00, #cd3f00 );
	text-shadow: 0px 1px 1px #992E00;
}
.new_category .tab-btn.tab-btn-hover .tab-view-btn:before{
	content:'';
	position:absolute;
	bottom:-17px;
	left: 46%;
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat -81px 0;
	width: 33px;
	height: 17px;
}

.new_category .tab-image-container{ text-align: center; background: #FFF; }

.new_category .tab-image{margin:0 0 4px; width: 100%; }
.new_category .tab-image-container { padding: 8% 13%; }

.new_category .pro-bg{ margin:2px 0 0; float: right; max-width: 460px; }
.new_category .tabset-text{padding:0 10px 15px 20px;}
.new_category .pro-title{
	color:#373737;
	text-transform:uppercase;
	margin:0 0 38px;
	font:64px/61px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}

.new_category .listset .listset-box{background:#f3f3f3;}
.new_category .listset .listset-box:hover{background:#d1d1d1;}
.new_category .listset-box.grid_2 .list-image{ width: 140px; }

.new_category .list-title{
	text-transform:uppercase;
	color:#373737;
	margin:0 0 14px;
	font:18px/20px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}

.new_category .list-text{padding:0 6px 6px 6px; text-align: center; min-height: 54px; }

.new_category .list-btn{
	text-decoration:none;
}
.new_category .list-view-btn {
	text-transform:uppercase;
	display:block;
	background:#d1d1d1;
	position:relative;
	padding:19px 20px 28px;
	font:20px/23px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;

}

.new_category .list-btn .list-view-btn:active{background:#d1d1d1;}
.new_category .list-btn .list-view-btn:after{
	content:'';
	position:absolute;
	top:27px;
	right:22px;
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat -37px 0;
	width: 29px;
	height: 16px;
}
.new_category .list-btn.list-btn-hover .list-view-btn:after{
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat;
	width: 28px;
}
.new_category .list-btn.list-btn-hover .list-view-btn {
	color:#fff;
	background:#f25b00;
}
.new_category .list-btn.list-btn-hover .list-view-btn:before{
	content:'';
	position:absolute;
	bottom:-17px;
	left:134px;
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat -81px 0;
	width: 33px;
	height: 17px;
}

.new_category .article-promo .item-learn-btn:hover {
	background:#f25b00;
	background-image: linear-gradient( #f25b00, #cd3f00 );
}

.new_category .article-promo {padding:0 0 55px;}
.new_category .article-misc-subs {padding:0 0 70px;}
.new_category .rectangle{
	display:block;
	width:164px;
	height:10px;
	margin:0 0 26px;
	background:#fff;
}
.new_category .rectangle span{
	display:block;
	width:82px;
	height:10px;
	background:#212326;
}

.new_category .price-box {
	position: absolute;
	bottom: 0px;
}
.new_category .pro-price{
	display:block;
	color:#f25b00;
	margin:0 0;
	font:48px/52px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}

.new_category .pro-original-price {
	display:block;
	text-decoration: line-through;
	margin:0 0 20px;
}
.new_category .article .tab-body{margin:0 0 12px;}
.new_category .button-box{overflow:hidden;}
.new_category .pro-btn{

	background:#404040;
	background-image: linear-gradient( #404040, #2d2d2d );
	text-shadow: 0px 1px 1px #1a1a1a;

	float:left;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:3px;
	min-width:130px;
	text-align:center;
	margin:0 16px 0 0;
	padding:8px 5px 16px;
	font:18px/21px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}
.new_category .pro-btn:hover{
	background:#f25b00;
	background-image: linear-gradient( #f25b00, #cd3f00 );
	text-shadow: 0px 1px 1px #992E00;
}
.new_category .pro-btn:active{
	background:#cd3f00;
	background-image: linear-gradient( #cd3f00,  #f25b00);
	text-shadow: 0px 1px 1px #992E00;
}

.new_category .pro-btn.learn-more{
	/* color:#8d8d8d;
	background:#e6e6e6; */
}
.new_category .pro-btn.learn-more:active{ /* background:#e6e6e6; */ }
.new_category .description{padding:0 0 6px; position: relative; min-height: 200px; }
.new_category .ext-btn{
	text-decoration:none;
	text-transform:uppercase;
	color:#373737;
	background:#d1d1d1;
	display:block;
	position:relative;
	padding:17px 40px 24px 21px;
	margin:0 0 23px;
	font:26px/29px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}
.new_category .ext-btn:active{background:#d1d1d1;}
.new_category .ext-btn:after{
	content:'';
	position:absolute;
	top:21px;
	right:16px;
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat 0 -26px;
	width: 16px;
	height: 28px;
}
.new_category .item-title{
	margin:0 0 8px;
	padding:0 10px;
	color:#373737;
	text-transform:uppercase;
	text-align:center;
	font:20px/19px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}
.new_category .heading{
	padding:0 0 9px;
	min-height:59px;
}

.new_category .item-price{
	display:block;
	width:96px;
	margin:0 auto;
	text-align:center;
	color:#373737;
	font:18px/22px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;
}
.new_category .nc-box:hover .item-price{
	color:#f25b00;
}
.new_category .item-original-price {
	text-decoration: line-through;
	display:block;
	width:96px;
	height: 32px;
	margin:0 auto;
	font-size: 14px;
}

.new_category .nc-box{
	background:#e5e5e5;
	text-align:center;
	padding:0 0 140px;
	position:relative;
	color:#373737;
	text-transform:uppercase;
	margin-bottom:47px;
	font:14px/16px 'HelveticaNeueLTPro57Cn', Arial, Helvetica, sans-serif;
}
.new_category .nc-box:hover{ background: #f8f8f8; }
.new_category .item-add-btn{
	text-transform:uppercase;
	color:#8d8d8d;
	font:14px/26px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}
.new_category .item-add-btn:active{background:#8d8d8d;}
.new_category .nc-box:hover .item-add-btn,
.new_category .nc-box:hover .item-add-btn:active{background:#f25b00;}
.new_category .item-learn-btn{

	background:#404040;
	background-image: linear-gradient( #404040, #2d2d2d );
	text-shadow: 0px 1px 1px #1a1a1a;

	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	border-radius:3px;
	width:116px;
	height:32px;
	margin:0 auto 12px;
	text-align:center;
	font:14px/27px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}

.new_category .nc-box:hover .item-learn-btn {
	background:#f25b00;
	background-image: linear-gradient( #f25b00, #cd3f00 );
	text-shadow: 0px 1px 1px #992E00;
}

.new_category .nc-box:hover .item-learn-btn:active {
	background:#cd3f00;
	background-image: linear-gradient( #cd3f00,  #f25b00);
	text-shadow: 0px 1px 1px #992E00;
}

.new_category .item-misc-subs-button {
	margin: 0 0 12px;
	width: 100%;
	height: 50px;
	line-height: 42px;
}
.new_category .box-text{
	font:14px/16px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#373737;
	padding:0 10px 12px;
	display:block;
}
.new_category .box-text span{
	display:block;
	font-size:16px;
	line-height:18px;
	color:#f25b00;
}
.new_category .nc-box .img-box{
	margin-bottom: 5px;
}

.new_category .nc-box.grid_3 .img-box{
	padding: 10px 45px 6px;
}
.new_category .nc-box.grid_2 .img-box{
	padding: 6px 20px 6px;
}

.new_category .item-img {
	width: 100%;
}

.new_category .nc-box p{
	margin:0;
	font: 14px/16px 'HelveticaNeueLTPro57Cn', Arial, Helvetica, sans-serif;
}
.new_category .nc-box .sub-box{
	position:absolute;
	bottom:21px;
	left:0;
	right:0;
}
.new_category .article-block{padding:3px 0 0;}
.new_category .article-holder{
	padding:0;
	overflow:hidden;
}
.new_category .products-block{
	position:relative;
	overflow:hidden;
	min-height:45px;
}

.new_category .item-product-link { text-decoration: none; }
.new_category .products-block .collaps-btn,
.new_category .products-block .expand-btn{
	font:18px/21px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	background:#f25b00;
	border-radius:4px;
	position:absolute;
	right:0;
	top:0;
	padding:8px 38px 16px 26px;
	min-width:218px;
}
.new_category .products-block .collaps-btn .view,
.new_category .products-block .expand-btn .collapse{display:none !important;}
.new_category .products-block .expand-btn .collapse,
.new_category .products-block .collaps-btn .view{display:block;}
.new_category .products-block .collaps-btn:after,
.new_category .products-block .expand-btn:after{
	content:'';
	position:absolute;
	top:19px;
	right:12px;
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat -32px -36px;
	width: 14px;
	height: 8px;
}
.new_category .products-block .collaps-btn{
	bottom:0;
	top:auto;
}
.new_category .products-block.active .collaps-btn:after{background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat -66px -36px;}
.new_category .products-block .slide{padding:0 0 45px;}
.new_category .aside{
	background:#e6e6e6;
	padding:48px 0 59px;
}
.new_category .sub-title{
	color:#373737;
	margin:0 0 38px;
	padding:0 0 4px;
	border-bottom:2px solid #d2d2d2;
	text-transform:uppercase;
	font:24px/27px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;
}

.new_category .sub-title-simple {
	border: 0;
}

.new_category .tab-mini-btn{
	color:#373737;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	background:#d1d1d1;
	position:relative;
	padding:22px 50px 25px 19px;
	font:17px/23px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}
.new_category .tab-mini-btn-hide{
	color:#a9a9a9;
	background:#dfdfdf;
}

.new_category .tab-mini-btn-hover{
	color:#fff;
	background:#f25b00;
}
.new_category .tab-mini-btn:active{background:#d1d1d1;}
.new_category .tab-mini-btn-hide:active{background:#dfdfdf;}
.new_category .tab-mini-btn:after{
	content:'';
	position:absolute;
	top:21px;
	right:17px;
	background: url('http://site.steelseriescdn.com/wp-content/themes/steelseries/images/new_category_sprite.png') no-repeat 0 -26px;
	width: 16px;
	height: 28px;
}


.new_category .team-game-subs {
	margin-top: 20px;
}

.new_category .team-game-subs .subs-box {
	background: #f3f3f3;
	text-align: center;
	padding-top: 10px;
}

.new_category .team-game-subs h3 {
	text-transform: uppercase;
	font: 27px/40px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;
	color: #373737;
}

.new_category .team-game-subs .learn-more {
	float: none;
	margin: 10px auto;
	display: inline-block;
}
.new_category .team-game-subs .learn-more .pro-btn {
	margin: 0px;
	padding: 3px 5px 11px;
}

.new_category #nc-footer{padding:30px 0;}
.new_category #nc-footer .sub-title{
	color:#666;
	margin:0 0 38px;
	padding:0 0 8px;
	border-bottom:1px solid #808080;
	text-transform:uppercase;
	letter-spacing:1px;
	font:20px/24px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}
.new_category #nc-footer h5{
	text-transform:uppercase;
	color:#666;
	margin:0 0 21px;
	border-bottom:1px solid #808080;
	padding:0 0 3px;
	font:18px/22px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;
}
.new_category .footer-box{
	overflow:hidden;
	padding-bottom:28px;
}
.new_category .footer-box ul{
	list-style:none;
	margin:0;
	padding:0;
	font-size:16px;
	line-height:19px;
}
.new_category .footer-box li{
	font-size:16px;
	line-height:19px;
	margin:0 0 7px;
}
.new_category .footer-box a{
	color:#4d4d4d;
	text-decoration:none;
	font: 14px/18px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;
}
.new_category .footer-box a:hover{text-decoration:underline;}
.new_category .item-box{overflow:hidden;}
.new_category .footer-box .footer-item{
	float:left;
	width:100px;
	margin:0 0 0 11px;
}
.new_category .footer-box .footer-item:first-child{margin:0;}
.new_category .species .nc-box{padding:0 0 141px;}
.new_category .species .nc-box .img-box{height:178px;}
.new_category .species .article-holder{padding:0;}

